@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	background-image:url(images/body_bg.jpg);
	background-repeat:repeat;
}
a{text-decoration:none;}
ul,li
{
	margin:0px;
	padding:0px;
	list-style:none;
}
.clear
{
	clear:both;
}
.clear_left
{
	clear:left;
}
.clear_right
{
	clear:right;
}
/*wrapper starts*/
.wrapper
{
	width:1004px;
	margin:auto;
}
/*header starts*/
.header
{
	background-color:#ffffff;
	height:106px;
}
.logo
{
	float:left;
	padding-top:15px;
}
.header_right
{
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:14px;
	margin-top:44px;
	*width:443px;
}
.phone_no
{
	background-image:url(images/phone_icon.png);
	background-repeat:no-repeat;
	background-position:left;
	float:left;
	color:#424242;
	padding-left:37px;
}
.header_right a.mail_to
{
	background-image:url(images/mail_icon.png);
	background-repeat:no-repeat;
	background-position:left;
	float:right;
	padding-left:35px;
	color:#4f4f4f;
	margin-left:27px;
}
.header_right a:hover
{
	text-decoration:underline;
}
/*header ends*/
/*menu starts*/
#Main_menu{
	background-image:url(images/menu_bg.jpg);
}
.menu
{
	background-image:url(images/menu_bg.jpg);
	background-repeat:repeat-x;
	height:43px;
	width:1004px;
	margin:auto;
}
.menu ul
{
	background-image:url(images/menu_line.jpg);
	background-repeat:no-repeat;
	background-position:left;
	float:left;
}
.menu ul li {
	float:left;
	font-size:14px;
	z-index:1000;
	background-image:url(images/menu_line.jpg);
	background-repeat:no-repeat;
	background-position:right 1px;
	position:relative;
}
.menu ul li a.active, .menu ul li.currentpath a {
	border-bottom:4px solid #e7b204;
	background-image:url(images/yellow_arrow.png);
	background-repeat:no-repeat;
	background-position: center 33px;
}
.menu ul li ul li a
	{
	border:none!important;
	background-image:none!important;
	}
.menu ul li a {
	color:#ffffff;
	font-size:14px;
	line-height:35px;
	display:block;
	font-weight:600;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	padding-left:24px;
	padding-right:24px;
	margin-right:2px;
	text-transform:uppercase;
	padding-top:4px;
}
.menu ul li a:hover {background-color:#e7b204;border-bottom:4px solid #e7b204;}
/*.menu ul li a:hover {
	border-bottom:4px solid #e7b204;
	background-image:url(images/yellow_arrow.png);
	background-repeat:no-repeat;
	background-position:center 33px;
}*/
/*1st sub level menu*/
.menu ul li ul {
	position: absolute;
	left:0px !important;
	visibility: hidden;
	width:auto;
	margin-top:0px;
	list-style:none;
	z-index:1000;
	background-image:none;
	margin-left:-1px;
	background-color:#7a0b00;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.menu ul li ul li {
	width:215px;
	margin:0;
	padding:0;
	display:block;
	float: left !important;
	padding-right:0px;
	margin-left:0px;
	background-image:none;
	border-top:1px solid #b02b20;
}
.menu ul li ul li a {
	display:block; /*width of sub menus*/
	margin: 0px;
	padding-top:8px;
	padding-bottom:8px;
	text-align:left;
	line-height:normal !important;
	height:auto !important;
	padding-left:10px !important;
	background-image:none;
	font-size:14px;
	color:#ffffff;
}
.menu ul li ul li a:hover { /*sub menus hover style*/
	color: #ffffff !important;
}
.menu ul li a img {
	display:none !important
}
/*menu ends*/
.search_box
{
	float:right;
	color:#7f7f7f;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	width:246px;
	padding:5px;
	background-color:#fff;
	margin-top:8px;
	height:17px;
}
.search_box input[type=text] { background:#fff; color:#000000; border:none; width:200px; }
.search-submit
{
	background-image:url(images/search_icon.png);
	background-repeat:no-repeat;
	background-color:#fff;
	background-position:center;
	width:16px;
	height:16px;
	float:right;
	margin-right:0px;	
	border:none;
	border-left:1px solid #c0c0c0;
	padding-left:20px;
	*padding-bottom:0px;
	*margin-top:-15px;
	color:transparent;
	color:#FFF;
	font-size:0px;
	
}
.content_left .search-submit { clear:right; }
/*banner starts*/
.banner
{
	background-image:url(images/banner_bg.jpg);
	background-repeat:repeat-x;
	height:350px;
	overflow:hidden;
}
.banner_inner
{
	
	height:350px;
	position:relative;
}
.gallery-text
{
	color:#ffffff;
	font-size:48px;
	/*font-size:40px\9;*/
	width:415px;
	margin-top:45px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:700;
	text-transform:uppercase;
	line-height:45px;
	text-shadow:1px 1px #3c7297;
	position: absolute;
	right:0px;
}
 /*.gallery-text p {  margin:0; padding:0; } */
.gallery-text span
{
	color:#9c0a0a;
}
.pagination
{
	position:absolute;
	right:0px;
	bottom:-70px;
}
.pagination1
{
	position:absolute;
	right:20px;
	bottom:-70px;
}
/*banner ends*/
/*content starts*/
.content
{
	background-color:#ffffff;
	padding-top:27px;
	padding-bottom:25px;
	font-family: 'Open Sans', sans-serif;
	color:#474747;
}
.content_title
{
	border-bottom:1px solid #c0c0c0;
	padding-bottom:5px;
}
.content h1
{
	color:#404040;
	font-size:28px;
	font-weight:600;
	text-transform:uppercase;
	float:left;
	*line-height:45px!important;
	letter-spacing:.5;
	margin:0px;
	padding:0px;
}
.content h1 span
{
	color:#a01f1f;
}
.text_sizer{float:right;
margin-top:4px;
}
.text_sizer a
{
	margin-left:0px;
}
.xsmallview{ /*CSS for "extra small font" setting*/
font-size: 16px;
	line-height: 25px;
}

.smallview{ /*CSS for "small font" setting*/
font-size: 13px;
	line-height: 18px;
}

.normalview{ /*CSS to return page to default setting (with no additional CSS rules added)*/
font-size: 14px;
	line-height: 22px;
}

.largeview{ /*CSS for "large font" setting*/
font-size: 21px;
		line-height: 26px;
}

.xlargeview{ /*CSS for "extra large font" setting*/
font-size: 12px;
}
.content p{/*line-height:20px;*/
}
.read_more{
	background-image:url(images/read_bg.jpg);
	background-repeat:repeat-x;
	color:#ffffff;
	font-size:14px;
	font-weight:600;
	padding:3px 15px 3px 15px;
	margin-top:10px;
	float:left;
	border:1px solid #ff4d4d;
}
.read_more:hover
{
	background-image:url(images/read_bg_hover.jpg);
}
.service_bg
{
	background-image:url(images/service_texture.gif);
	background-repeat:repeat;
	padding-top:20px;
	padding-bottom:30px;
}
.Service_offer
{
	font-family: 'Open Sans', sans-serif;
	width:330px;
	float:left;
	font-size:14px;
}
.Service_offer h3
{
	color:#3d3313;
	font-size:24px;
	font-weight:600;
	text-transform:uppercase;
	line-height:20px;
}
.Service_offer ul
{
	padding-bottom:10px;
}
.Service_offer ul li a
{
	color:#191919;
	font-size:14px;
}
.Service_offer ul li.personal_icon
{
	background-image:url(images/personal_icon.png);
	background-repeat:no-repeat;
	background-position:left 11px;
	padding: 19px 0 13px 43px;
}
.Service_offer ul li.property_icon1
{
	background-image:url(images/property_icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:12px 0px 12px 43px;
}
.Service_offer ul li.family_icon1
{
	background-image:url(images/family_icon.png);
}
.Service_offer ul li.title_icon1
{
	background-image:url(images/title_icon.png);
}
.Service_offer ul li.power_icon1
{
	background-image:url(images/power_icon.png);
}
.Service_offer ul li a:hover
{
	text-decoration:underline;
}
.testimonials
{
	float:right;
	width:485px;
}
.Service_offer .inner_testimonials
{
	background-color:#ffffff;
	border:1px solid #ccc7b5;
	padding:21px 30px 37px 37px;
	color:#191919;
	font-size:14px;
	font-style:italic;
	font-weight:400;
	line-height:22px;
	width:416px;
	height:123px;
	margin-top:5px;
	
}
.testimonial_txt
{
	background-image:url(images/left_quote.jpg);
	background-repeat:no-repeat;
	background-position:left 1px;
	padding-left:21px;
}
/*footer starts*/
.footer
{
	border-top:1px solid #ffffff;
	padding-top:40px;
	padding-bottom:22px;
}
.footer_left{
	float:left;
	width:700px;
	font-family: 'Open Sans', sans-serif;
	color:#5c5b5b;
	font-size:13px;
}
.footer_left ul{float:left;
}
.footer_left ul li:first-child{ background-image:none;}
.footer_left ul li:first-child a{padding-left:0px;}
.footer_left ul li
{
	float:left;
	background-image:url(images/footer_line.jpg);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding-right:5px;
}
.footer_left ul li.first_child
{
	background-image:none;
}
.footer_left ul li.first_child a
{
	padding-left:0px;
}
.footer_left ul li a
{
	color:#5c5b5b;
	font-size:13px;
	padding-left:10px;
}
.footer_left ul li a:hover
{
	color:#ffffff;
}
.copyright
{
	float:left;
	/*margin-left:15px;*/
}
.facebook{
	background-image:url(images/facebook_hover.png);
	background-repeat:no-repeat;
	width:200px;
	height:66px;
	float:left;
	margin-top:29px;
}
.facebook:hover{
	background-image:url(images/facebook.png);
}
.footer_right
{
	float:right;
	width:195px;
}
.aic_img
{
	float:left;
}
.cpc_img
{
	margin-left:21px;
	float:right;
	margin-top:6px;
}
/*about page*/
.inner_bg
{
	background-image:url(images/inner_banner_bg.jpg);
	background-repeat:repeat-x;
}
.inner_banner
{
	/*background-image:url(images/inner_banner.jpg);*/
	background-repeat:no-repeat;
	background-position:center;
	height:175px;
}
.banner_txt_inner{
	float:right;
	color:#ffffff;
	font-size:19px;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
	width:535px;
	*width:540px;
	font-style: italic;
	 margin-top: 49px;
    text-align: center;
	line-height: 41px;
}
.banner_txt_inner span{
	font-size: 30px;
	color: #910909;
	display: block;
	line-height:28px;
	text-shadow: 1px 1px 2px rgba(255, 255, 255, .8)
}
.inner_content_bg
{
	background-image:url(images/inner_content_bg.jpg);
	background-repeat:repeat-y;
	margin-top:20px;
	*padding-top:20px;
}
.content_left
{
	width:660px;
	float:left;
	*margin-top:-20px;
}
.content_left p
{
	padding:0px;
	margin:0px;
}
.content_left a
{
	color:#474747;
	text-decoration: underline
	
	
}.content_left a:hover
{
	color:#2a6086;
	text-decoration:none
	
	
}
.content_left h2
{
	color:#2A6086;
	font-size:20px;
	font-weight:600;
	margin:0px;
	padding:0px;
	margin-top:0px;
	margin-bottom:5px;
}
.content_left h3
{
	color:#2a6086;
	font-size:18px;
	font-weight:600;
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:0px;
}
.content_left ul li
{
	margin:0px;
	padding:5px 0px 5px 12px;
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}
.content_right
{
	width:325px;
	float:right;
	padding-top:20px;
	padding-bottom:30px;
	font-family: 'Open Sans', sans-serif;
}
.content_right h3
{
	margin:0px;
	padding:0px;
	font-size:24px;
	color:#3c3c3b;
	font-weight:600;
	text-transform:uppercase;
	padding-left:15px;
}
.content_right ul
{
	padding-left:15px;
	padding-top:12px;
	padding-bottom:50px;
	font-size:14px;
}
.content_right ul li
{
	background-image:url(images/personal_icon1.png);
	background-repeat:no-repeat;
	background-position:left 11px;
	padding: 20px 0 11px 46px;
	font-size:14px;
}
.content_right ul li.property_icon1
{
	background-image:url(images/property_icon1.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:13px 0px 13px 46px;
}
.content_right ul li.family_icon1
{
	background-image:url(images/family_icon1.png);
}
.content_right ul li.title_icon1
{
	background-image:url(images/title_icon1.png);
}
.content_right ul li.power_icon1
{
	background-image:url(images/attorney_icon.png);
}
.content_right ul li a
{
	color:#191919;
	font-size:14px;
}
.content_right ul li a:hover
{
	text-decoration:underline;
}
.inner_testimonials
{
	background-color:#ffffff;
	border:1px solid #d6d5cf;
	padding:25px 16px 25px 36px;
	margin-right:13px;
	margin-top:13px;
	color:#191919;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	background-image:url(images/left_quote.jpg);
	background-repeat:no-repeat;
	background-position:15px 25px;
	float:left;
	width:240px;
}
#banner li
{
	background-image:none;
	padding:0px;
}
a.prev, a.next { display:none; }
.content_left .search-words{ display:none; }
.content_left .search-submit{ display:none; }
.search-header{
	margin:0px!important;
	font-size: 16px!important;
	color:#2b5f86!important;
}
.gallery-control-dots{ position: absolute; z-index:99; font-size:52px; top:310px; right:0px;}
.gallery-control-dots a{ color:#ffffff; line-height:20px;}
.gallery-control-dots a.activeSlide{ color:#a50a0a}
.banner_inner .wrapper{ position:relative}
.enquiry_bg p{ padding-bottom:5px;}
.orange_txt{
	color: #dda217;
}
.txtbox{
	background-color: #FFF;
	width: 313px;
	margin-bottom: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #9e9e9e;
	padding:9px 5px;
	border:1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.textarea{
	background-color: #FFF;
	width: 313px;
	margin-bottom: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #9e9e9e;
	padding:1px 5px;
	border:1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:10px;
	height: 61px;
}
.submit_btn{
	height: 36px;
	width: 121px;
	border:none;
	cursor:pointer;
	background-color: #910a09;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	margin-top: 15px;
}
.submit_btn:hover{background-color: #a92827;}.home_content {
	padding-top: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	color: #FFF;
	padding-bottom: 30px;
}

.search-entry { border:5px solid #ECEBE6; padding-bottom:10px;padding-left:5px;margin-bottom:10px;}	
.search-entry a{ color:#AD0B09; text-decoration:none; }	
.search-entry a:hover { color:#000; }
.search-header{ display:none; }
.search-results { margin-top:-20px; }
.contact_left{float:left}
.contact_left table tr td{padding:0px 7px 8px 0px}
.contact_map{float:right}
.contact_map iframe{border:solid 1px #e9e9e9;}
.about_cnt_shade{
	background-image: url(images/about_cnt_shade.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 34px;
	text-align:center;
	margin:14px 0px;
}
.about_cnt_shade1{
	background-image: url(images/about_cnt_shade1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 34px !important;
}
.about_cnt_shade b{ color:#356c95}
a.credit_conc{color:#5c5b5b;
	font-size:13px;}
a.credit_conc:hover{text-decoration:none !important;}
.credit_conc span{color:#f47920;}
.concise_img_credit{vertical-align:middle; border:0;}